a{
    
    text-decoration: none;
    
}
a:hover{
    
      text-decoration:underline;
    
}

main.list{
 
    overflow: hidden;

    
}

ol{
    
    margin: 0px;
    padding: 0px;
    list-style: none;
    
}


article.list{
 
    float:left;
    margin-top: 15px;
    width: 700px;
    
}

article.photo{
 
  margin-top: 20px;
    
    
}


aside.list{
 
    float: right;
    width: 260px;
    padding: 10px;
    overflow: hidden;
    background-color: #fafafa;
    margin : 15px 0px;
	border: 1px solid #e6e6e6;
}



li.list{
    
    clear: both;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
li.list:nth-of-type(5n){
    
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    
}
li.list figure{
    height:100px;
    max-height:100px;
    width:100px;
    float:left;
    margin: 0px;
    padding: 0px;
	margin-top:5px;
    margin-right: 13px;
    text-align: left;
    margin-left:1px;
    margin-bottom:1px;
}

li.list img{
    
   max-width:100%;
   max-height:100%;
   border :1px solid #eee;
    
}
li.list a{
    
    font-size:16px;
    color:#000099;
    font-weight: bold;
    letter-spacing:-1px;
    
}


li.list h2{
    
    line-height:19px;
    font-size:13px;
    font-weight: normal;
    color:#333;
    max-height: 36px;
    overflow: hidden;
    margin:5px 0px 0px 0px;
}

hr.list{
    
    height: 0px;
    margin: 7px 0px;
    clear: both;
    
    
}


li.list time{
    
    color:#999;
    font-size:12px;
    
}




nav.pagination , nav.datination{
 
    text-align: center;
    
    margin:5px;
    
    font-size:0px;
    
}

nav.pagination a ,nav.datination a{
    
   vertical-align: middle;
    
}



a.num, a.nav{
    
    display: inline-block;
    width: 40px;
    height:40px;
    font-size:13px;
    margin: 0px;
    line-height: 40px;
    color:#444;
    
}

a.nav{
    
      visibility:hidden;
    
}
a.nav.active{
 
        visibility: visible;
    
}
a.num.active{
 
    color:#2d5bbb;
    font-weight: bold;
    
}

a.num:hover{
    
    color:#2d5bbb;
    
}


nav.pagination span{
    
    font-size:12px;
    vertical-align: middle;
    margin:0px 5px;
    
}

a.button:first-of-type{
    
    margin-right: 10px;
    
}
a.button:last-of-type{
    
    margin-left: 10px;
    
}
a.button{
 
    visibility: hidden;
    
}

a.button.active{
 
    visibility: visible;
    
}



a.date{
    
    font-size:12px;
    margin:0px 10px;
}
a.date.active{
    
   color:#2d5bbb;
    font-weight: bold;
    
}


ol.gird.row{
    
    margin: 0px;
    padding: 0px;
    
    
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}


.column {
 
  max-width:calc(25% - 10px);

  flex:calc(25% - 10px);
    
  margin:0px 5px;
      
      
}

.column:nth-of-type(1){
    
   margin-left:0px;
   margin-right:5px;
    
}
.column:nth-of-type(2){
    

   margin:0px 5px;
    
}
.column:nth-of-type(3){
    
  margin:0px 5px;
    
}
.column:nth-of-type(4){
    
   margin-left:10px;
   margin-right:0px;
    
}

.column img {
  
  vertical-align: middle;
  width:100%;
    
}


li.column figure{
    
    margin:0px;
    padding:0px;

}

li.column figcaption{
 
    margin-top:8px;
    margin-bottom: 22px;
    font-size:14px;
    line-height: 18px;
    max-height: 36px;
    overflow: hidden;
    text-align: center;
    
}
.svg-video-play{

    position: relative;

}

figure.cardnews{


    float:left;
    width:calc(100% / 3 - 20px ) ;

    margin:10px;
    
}

figure.cardnews figcaption{

    font-size: 13px;

    margin-top: 10px;
    
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;

    text-align: center;
}
figure.cardnews time{

    font-size:12px;
    color:#999;
    display: block;
    text-align: center;
    line-height: 20px;
    font-weight: bold;

}
footer.pagination{

    clear: both;
    margin-bottom:20px;

}
h1.cardnews{

    font-size: 15px;
    margin:10px 0px;
    margin-top: 20px;


}

header.special-list{

    margin-bottom: 20px;

}
.svg-video-play.active::after {

    width:40px;
    height:40px;
    content: '';
    position: absolute;
    top:50%;
    left:50%;
	margin-left:-15px;
	margin-top:-20px;
	background-size:cover;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI5MHB4IiBoZWlnaHQ9IjkwcHgiIHZpZXdCb3g9IjAgMCA5MCA5MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgOTAgOTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxjaXJjbGUgb3BhY2l0eT0iMC42IiBmaWxsPSIjRkZGRkZGIiBjeD0iNDQuODA3IiBjeT0iNDQuODA3IiByPSI0NSIvPjxwb2x5Z29uIHBvaW50cz0iMjkuOTUzLDIyLjgwNyA2NC45NTMsNDQuODA2IDI5Ljk1Myw2Ni44MDcgIi8+PC9zdmc+);
}